/* Start general */
h1, h2, h3, h4, h5, h6, #topheader, .btn
{
    font-family: "Arial Black", Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #4f4f4f;
}

.main-content a:not(.btn):not([role=button]), #footer a:not(.btn):not([role=button])
{
    font-weight: bold;
    color: #bd0926;
}

.page-title
{
    border-bottom: 0;
    text-align: center;
}

.page-title.voorpagina
{
    display: none;
}

.btn
{
    border-radius: 0;
}

.btn-primary
{
    color: #000000;
    border-color: #fdd818;
}

.btn:hover, .btn:active, .btn:focus,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle
{
    background-color: #bd0926;
    border-color: #bd0926;
    color: #FFFFFF;
}

input.form-control
{
    border-radius: 0;
}
/* End general */

/* Start top header */
#topheader
{
    /*background: #cccccc;*/
    height: 31px;
    padding: 5px 30px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    background-image: linear-gradient(to right,
        #cccccc 45%,
        #000000 45%,
        #fdd818 calc(45% + 1px), #fdd818 calc(49.5% - 1px),
        #000000 49.5%,

        #cccccc 49.5%, #cccccc 50.5%,

        #000000 50.5%,
        #fdd818 calc(50.5% + 1px), #fdd818 calc(55% - 1px),
        #000000 55%,

        #cccccc 55%, #cccccc 100%);
}

#topheader a
{
    color: #4f4f4f;
}

#topheader-left
{
    /*line-height: 18px;*/
}

#topheader-left .glyphicon
{
    font-size: 18px;
}

#topheader-left .d-sm-inline,
#topheader-left .d-md-inline
{
    vertical-align: top;
}

#topheader-left a + a
{
    margin-left: 10px;
}

#topheader-right
{
    display: flex;
}

#topheader-right span + *
{
    margin-left: 10px;
}

#topheader-right .social a img
{
    height: 21px;
    padding: 0;
    display: block;
}
/* End top header */

/* Start menu */
nav.menu .nav-link, nav.menu .navbar-brand
{
    text-transform: uppercase;
    font-family: "Arial Black", Arial, sans-serif;
}

.navbar-light .navbar-nav .nav-link
{
    color: #4f4f4f;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link
{
    /*color: #d5b30d; !*#fdd818;*!*/
    color: #4f4f4f;
    border-bottom: 4px solid #fdd818;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link
{
    border-bottom: 4px solid transparent;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover
{
    border-bottom-color: #fdd818;
}

/* End menu */

#map-all-locations
{
    height: 100%;
    height: 500px;
}

.category-block
{
    position: relative;
    height: 300px;
    overflow: hidden;
}

.category-block-image
{
    /*display: flex;
    justify-content: center;*/
}

.category-block-image img
{
    padding: 0 !important;
    filter: grayscale(100%);
    transition: 1000ms ease;
    /*height: 300px !important;*/
    /*max-width: initial !important;
    min-height: 300px;*/
    width: 100%;
    height: 100% !important;
    object-position: 50% 50%;
    object-fit: cover;
}


.category-block:hover .category-block-image img
{
    filter: none;
    transition: 1000ms ease;
}

.category-block > a:last-child
{
    position: absolute;
    bottom: 5px;
    left: 5px;
    padding: 3px 6px;
    width: calc(100% - 10px);
    background: rgba(255, 255, 255, 0.75);
    color: #2f2f2f !important;
}

body.home .category-block > a:last-child
{
    display: none;
}

body.home .category-block:first-child > a:last-child
{
    display: initial;
}

.category-blockview
{
    margin-left: -10px;
    margin-right: -10px;
}

.category-blockview .category-block h3
{
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
    height: 54px;
    line-height: 54px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fdd818;
}

.category-blockview h3, .category-blockview h3 a
{
    color: #ffffff !important;
    -webkit-text-stroke: 1px #aaaaaa;
    text-stroke: 1px #aaaaaa;
}

@media (min-width: 768px)
{
    .navbar-expand-md
    {
        /*flex-wrap: wrap;*/
    }

    .navbar-nav.mr-auto
    {
        flex-wrap: wrap;
    }

    .nav.navbar-nav.navbar-right
    {
        flex-wrap: nowrap;
    }
}
/*@media (max-width: 1199px) and (min-width: 768px)
{
    .navbar-right
    {
        display: none;
    }
}*/


#footer-wrapper
{
    background: #cccccc;
}

#footer
{
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    margin-top: 5%;
    margin-bottom: 5%;
}

@media (max-width: 767px)
{
    #footer
    {
        flex-direction: column;
    }

    #footer > div:not(:first-child)
    {
        margin-top: 20px;
    }
}
@media (min-width: 768px)
{
    #footer > div
    {
        flex-basis: 32%;
    }

    #footer > div:not(:first-child)
    {
        margin-left: 50px;
    }

    #footer-lessen-in
    {
        width: 175px;
    }

    #footer-lessen-in ul
    {
        padding-left: 20px;
    }
}

#footer-newsletter-wrapper
{
    background: #fdd818;
}

#footer-newsletter
{
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    margin-top: 3%;
    margin-bottom: 3%;
}

#footer-newsletter label
{
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    -webkit-text-stroke: 1px #aaaaaa;
    text-stroke: 1px #aaaaaa;
    margin-bottom: 0;
    vertical-align: bottom;
    min-width: 110px;
}

#footer-newsletter form > div
{
    display: inline-block;
}

body.formulier-verstuurd #footer-newsletter-wrapper
{
    display: none;
}

.glyphicon-earphone
{
    /*-moz-transform: rotate(90deg);*/
    /*-webkit-transform: rotate(90deg);*/
    /*-o-transform: rotate(90deg);*/
    /*-ms-transform: rotate(90deg);*/
    /*transform: rotate(90deg);*/
}

body
{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-items: flex-start;
}

.main-content-container
{
    flex-grow: 1;
}

.menu.navbar
{
    padding: 0;
}
.main-content h3
{
    text-align: center;
}

body.paginaoverzicht .main-content-container,
body.geelhoed-subscription-list-page .main-content-container
{
    max-width: calc(100vw - 30px);
}

.main-content
{
    padding: 0;
}

@media (min-width: 768px)
{
    .container.menu-container
    {
        position: sticky;
        top: 0;
        background-color: #ffffff;
        z-index: 1;
        margin-top: 0;
        margin-bottom: 0;
        /*padding-top: 18px;*/
        /*padding-bottom: 18px;*/
        max-width: initial;
        padding: 18px calc((100vw - 720px) / 2);
    }
}
@media (min-width: 992px)
{
    .container.menu-container
    {
        padding: 18px calc((100vw - 960px) / 2);
    }
}
@media (min-width: 1200px)
{
    .container.menu-container
    {
        padding: 18px calc((100vw - 1140px) / 2);
    }
}

@media (max-width: 767px)
{
    .container.menu-container
    {
        position: sticky;
        top: 10px;
        background-color: rgba(255, 255, 255, 0);
        z-index: 1;
    }

    .menu
    {
        background-color: rgba(255, 255, 255, 0) !important;
    }

    .navbar-toggler
    {
        background-color: #ffffff;
    }

    #navbarSupportedContent
    {
        background-color: #ffffff;
        box-shadow: 0 0 20px 5px #888;
        border-radius: 2px;
        padding: 15px 40px;
        position: absolute;
        top: 60px;
        /*left: 0;*/
        right: 0;
    }
}

body.home #page-image
{
    position: relative;
}

body.home #page-image::before
{
    position: absolute;
    text-align: center;
    top: 40px;
    left: 0;
    right: 0;
    content: 'Sportschool Geelhoed';
    color: #FFF;
    font-family: 'Arial Black', 'Arial', sans-serif;
    font-size: calc(100vw * 0.043);
    text-transform: uppercase;
    animation: fading 2.5s;
}

body.home #page-image::after
{
    position: absolute;
    text-align: center;
    bottom: 25px;
    left: 0;
    right: 0;
    content: 'Weerbaar vanaf 4 jaar';
    color: #FFF;
    font-family: 'Arial Black', 'Arial', sans-serif;
    font-size: calc(100vw * 0.033);
    text-transform: uppercase;
    animation: fading 2.5s;
}

@keyframes fading
{
    0%{opacity:0}
    20%{opacity:0}
    100%{opacity:1}
}

#page-image
{
    filter: grayscale(100%);
}

@media (min-width: 576px) 
{ 
    body.aanbod .category-blockview .category-block,
    body.lidmaatschap .category-blockview .category-block,
    body.contact .category-blockview .category-block,
    body.agenda .category-blockview .category-block,
    body.wedstrijdjudo .category-blockview .category-block,
    body.sponsoren .category-blockview .category-block
    {
        width: 480px;
    }
}

body.sponsoren .category-blockview .category-block .category-block-link
{
    display: none;
}

.category-block h3
{
    max-width: calc(100% + 15px);
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 767px)
{
    .category-blockview
    {
        justify-content: center;
    }
    
    h1
    {
        font-size: 34px;
    }
    
    .category-block h3
    {
        font-size: 20px;
    }

    #navbarSupportedContent
    {
        max-height: calc(100vh - 60px);
        overflow-y: scroll;
    }
}

.card-header button, .card-header button:hover, .card-header button:active, .card-header button:focus
{
    background-color: transparent;
    border-color: transparent;
    color: black;
    width: 100%;
    text-align: left;
}
